@charset "utf-8";
/*--------------------------------------------------
               asciimw.jp Top Page
                        Last Modified 2013.07.18
                        http://asciimw.jp/
						File Name:impTop.css
--------------------------------------------------*/

/* import files ------------------------*/
@import "style.css";
@import "carousel.css";
@import "tabsNew.css";

/* Add ---------------------------------*/
.alcenter {
text-align: center;
}
div.section,
.container .contents div.column {
margin: 10px 0;
font-size: 14px;
}
div.section {
padding: 5px;
}
div.section p,
.container .contents div.column p {
margin: 1em 0;
}
.container .contents .column {
margin: 10px 0 20px;
padding: 15px;
border: 1px solid #333;
}
.container .contents .column h2 {
margin: 0 0 1em;
font-size: 18px;
text-align: center;
}
.container .contents .column p {
margin: 10px 0;
text-align: center;
}
.container .contents .column span {
margin: 0 15px;
width: 240px;
display: inline-block;
text-align: center;
}
p.recruit {
margin: 15px 0;
font-size: 14px;
text-align: center;
}
#content {
margin: 15px auto;
width: 800px;
}
#content .header {
margin: 10px 0;
}
.box {
padding: 10px;
border: 1px solid #CDEAF7;
background-color: #E3F2F9;
}
.box p.heading {
margin: 0 0 5px;
font-size: 17px;
text-align: center;
}
.box table {
margin: 0 auto;
}
.box th {
width: 120px;
font-size: 120%;
}
.box td {
font-size: 17px;
font-weight: bold;
}

#main .topColumn {
margin: 0 0 10px;
padding: 15px;
background-color: #F2F9FC;
border: 1px solid #9FD9F6;
font-size: 13px;
}
#main .topColumn p {
margin: 0 0 .75em;
color: #555;
font-size: 108%;
line-height: 1.5;
}
#main .topColumn p.end {
margin: 0;
}

#main .tabs {
    margin-bottom: 10px;
}
#main #fb-livestream {
    margin: 10px 0;
    padding: 0;
    position: relative;
}
#main #fb-livestream h2 {
    margin: 0;
    padding: 0;
}
#main #fb-livestream h2 img {
    vertical-align: bottom;
}
#main #fb-livestream .likebox {
    background: url("/img/top/index_news-topics_bg.gif") repeat-y scroll left top rgba(0, 0, 0, 0);
    border-bottom: 1px solid #001745;
    margin: 0;
    padding: 0;
}
#main #fb-livestream .inner {
    background-color: #FFFFFF;
    border: 1px solid #001745;
    margin: 0 0 4px 4px;
    padding: 0;
    position: relative;
    width: 572px;
}
#main #fb-livestream .inner iframe {
    background-color: #FFFFFF;
    width: 572px;
}
